import Form from './src/form.mjs';
import FormItem from './src/formItem.mjs';
import { compInstall } from '../../utils/index.mjs';
export { formContextKey, formItemContextKey } from './src/constants.mjs';
import './src/hooks/index.mjs';
export { useForm } from './src/hooks/useForm.mjs';

const _Form = compInstall(Form);
const _FormItem = compInstall(FormItem);
const BcForm = _Form;
const BcFormItem = _FormItem;

export { BcForm, BcFormItem, _Form as default };
//# sourceMappingURL=index.mjs.map
